<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE version="1.0" xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
  <SetDTE ID="SETDTE125c7fe8e775457183c554f75610c45e">
    <Caratula version="1.0">
      <RutEmisor>76779540-8</RutEmisor>
      <RutEnvia>76779540-8</RutEnvia>
      <RutReceptor>60803000-K</RutReceptor>
      <FchResol>2014-08-22</FchResol>
      <NroResol>80</NroResol>
      <TmstFirmaEnv>2018-12-28T14:22:41</TmstFirmaEnv>
      
    <SubTotDTE><TpoDTE>33</TpoDTE><NroDTE>1</NroDTE></SubTotDTE></Caratula>
    
  <DTE version="1.0">
      <Documento ID="F92110T33">
        <Encabezado>
          <IdDoc>
            <TipoDTE>33</TipoDTE>
            <Folio>92110</Folio>
            <FchEmis>2018-12-28</FchEmis>
            <FmaPago>2</FmaPago>
            <TermPagoGlosa>CREDITO A 30 DIAS</TermPagoGlosa>
            <FchVenc>2019-01-27</FchVenc>
          </IdDoc>
          <Emisor>
            <RUTEmisor>76779540-8</RUTEmisor>
            <RznSoc>AUTOMATEC IMPORTACIONES LIMITADA</RznSoc>
            <GiroEmis>IMPORTACION Y EXPORTACION COMERCIALIZACION DE MOTORES REPUESTOS Y ACCESORIOS</GiroEmis>
            <Acteco>172990</Acteco>
            <DirOrigen>Marathon 2879</DirOrigen>
            <CmnaOrigen>Macul</CmnaOrigen>
            <CiudadOrigen>Santiago</CiudadOrigen>
          </Emisor>
          <Receptor>
            <RUTRecep>77188140-8</RUTRecep>
            <RznSocRecep>COMERCIALIZADORA FAMILY S.A.</RznSocRecep>
            <GiroRecep>COMERCIALIZADORA</GiroRecep>
            <Contacto>2290804081</Contacto>
            <CorreoRecep>cleon@familyshop.cl</CorreoRecep>
            <DirRecep>SANTA ELENA DE HUECHURABA 1145</DirRecep>
            <CmnaRecep>HUECHURABA</CmnaRecep>
            <CiudadRecep>SANTIAGO</CiudadRecep>
          </Receptor>
          <Transporte>
            <DirDest>SANTA ELENA DE HUECHURABA 1145</DirDest>
            <CmnaDest>HUECHURABA</CmnaDest>
            <CiudadDest>SANTIAGO</CiudadDest>
          </Transporte>
          <Totales>
            <MntNeto>1118745</MntNeto>
            <MntExe>0</MntExe>
            <TasaIVA>19.00</TasaIVA>
            <IVA>212562</IVA>
            <MntTotal>1331307</MntTotal>
          </Totales>
        </Encabezado>
        <Detalle>
          <NroLinDet>1</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0710</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0710 - Domo HDCVI FULL HD 2.0mp, 3,6mm, IP30m, IP67 / HDW1200M-S3</NmbItem>
          <DscItem>CC0710 - Domo HDCVI FULL HD 2.0mp, 3,6mm, IP30m, IP67 / HDW1200M-S3</DscItem>
          <QtyItem>18.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>12200.000000</PrcItem>
          <MontoItem>219600</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>2</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0700</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0700 - Domo HDCVI FUL HD 2mp, 2,7 - 12mm, IR30, IP67 / HDBW1200R-VF-S3</NmbItem>
          <DscItem>CC0700 - Domo HDCVI FUL HD 2mp, 2,7 - 12mm, IR30, IP67 / HDBW1200R-VF-S3</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>20100.000000</PrcItem>
          <MontoItem>40200</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>3</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0750</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0750 - SD49225I-HC</NmbItem>
          <DscItem>CC0750 - SD49225I-HC</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>113600.000000</PrcItem>
          <MontoItem>113600</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>4</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0361</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0361 - Bracket de Pared para CC0360 / CC0393 / CC0426 / CC0479 / CC0515</NmbItem>
          <DscItem>CC0361 - Bracket de Pared para CC0360 / CC0393 / CC0426 / CC0479 / CC0515</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>12400.000000</PrcItem>
          <MontoItem>12400</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>5</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0798</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0798 - XVR5232AN-S2</NmbItem>
          <DscItem>CC0798 - XVR5232AN-S2</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>159900.000000</PrcItem>
          <MontoItem>159900</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>6</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0531</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0531 - Disco Duro Sata 4TB 3,5 Seagate Video</NmbItem>
          <DscItem>CC0531 - Disco Duro Sata 4TB 3,5 Seagate Video</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>90650.000000</PrcItem>
          <MontoItem>90650</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>7</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0293</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0293 - Kit Fuente 12V 20A 18CH Waterproof</NmbItem>
          <DscItem>CC0293 - Kit Fuente 12V 20A 18CH Waterproof</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>38800.000000</PrcItem>
          <MontoItem>77600</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>8</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0344</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0344 - Fuente de Poder 12V 10A 120W sin cables</NmbItem>
          <DscItem>CC0344 - Fuente de Poder 12V 10A 120W sin cables</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>8000.000000</PrcItem>
          <MontoItem>8000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>9</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0069</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0069 - Fuente 12V 3A</NmbItem>
          <DscItem>CC0069 - Fuente 12V 3A</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>6500.000000</PrcItem>
          <MontoItem>6500</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>10</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0589</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0589 - Set Balun HDCVI 1Ch Pequeño Lumibox</NmbItem>
          <DscItem>CC0589 - Set Balun HDCVI 1Ch Pequeño Lumibox</DscItem>
          <QtyItem>26.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>1200.000000</PrcItem>
          <MontoItem>31200</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>11</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0071</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0071 - Conector DC Hembra (a la camara)</NmbItem>
          <DscItem>CC0071 - Conector DC Hembra (a la camara)</DscItem>
          <QtyItem>26.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>220.000000</PrcItem>
          <MontoItem>5720</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>12</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CE0001</VlrCodigo>
          </CdgItem>
          <NmbItem>CE0001 - Gabinete Mural Armable 12Ux600 Negro.</NmbItem>
          <DscItem>CE0001 - Gabinete Mural Armable 12Ux600 Negro.</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>83900.000000</PrcItem>
          <MontoItem>83900</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>13</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC0673</VlrCodigo>
          </CdgItem>
          <NmbItem>CC0673 - UPS 1200 VA L.A. Power</NmbItem>
          <DscItem>CC0673 - UPS 1200 VA L.A. Power</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>54200.000000</PrcItem>
          <MontoItem>54200</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>14</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>CC5166</VlrCodigo>
          </CdgItem>
          <NmbItem>CC5166 - Cable UTP Cat5e 100% Cobre Unifilar 305m Hikvision DS-1LN5E-E/E</NmbItem>
          <DscItem>CC5166 - Cable UTP Cat5e 100% Cobre Unifilar 305m Hikvision DS-1LN5E-E/E</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>43650.000000</PrcItem>
          <MontoItem>174600</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>15</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0131</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0131 - Rx Garrison 1 Canal</NmbItem>
          <DscItem>AU0131 - Rx Garrison 1 Canal</DscItem>
          <QtyItem>1.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>12875.000000</PrcItem>
          <MontoItem>12875</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>16</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AU0066</VlrCodigo>
          </CdgItem>
          <NmbItem>AU0066 - Tx Garrison 1 Canal</NmbItem>
          <DscItem>AU0066 - Tx Garrison 1 Canal</DscItem>
          <QtyItem>4.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>5500.000000</PrcItem>
          <MontoItem>22000</MontoItem>
        </Detalle>
        <Detalle>
          <NroLinDet>17</NroLinDet>
          <CdgItem>
            <TpoCodigo>INT1</TpoCodigo>
            <VlrCodigo>AL0176</VlrCodigo>
          </CdgItem>
          <NmbItem>AL0176 - SL-100 Sirena + LED</NmbItem>
          <DscItem>AL0176 - SL-100 Sirena + LED</DscItem>
          <QtyItem>2.000000</QtyItem>
          <UnmdItem>N</UnmdItem>
          <PrcItem>2900.000000</PrcItem>
          <MontoItem>5800</MontoItem>
        </Detalle>
        <Referencia>
          <NroLinRef>1</NroLinRef>
          <TpoDocRef>801</TpoDocRef>
          <FolioRef>8929</FolioRef>
          <FchRef>2018-12-28</FchRef>
        </Referencia>
        <TED version="1.0">
          <DD>
            <RE>76779540-8</RE>
            <TD>33</TD>
            <F>92110</F>
            <FE>2018-12-28</FE>
            <RR>77188140-8</RR>
            <RSR>COMERCIALIZADORA FAMILY S.A.</RSR>
            <MNT>1331307</MNT>
            <IT1>CC0710 - Domo HDCVI FULL HD 2.0mp, 3,6mm</IT1>
            <CAF version="1.0">
              <DA>
                <RE>76779540-8</RE>
                <RS>AUTOMATEC IMPORTACIONES LIMITADA</RS>
                <TD>33</TD>
                <RNG>
                  <D>67192</D>
                  <H>98476</H>
                </RNG>
                <FA>2018-04-13</FA>
                <RSAPK>
                  <M>2TIHXw2Qcv1v1AQziPyGQs+8/znYCOL2+2FRm4y9cW9s+aAe+GsMoDLFOpmj5sBo5Ps+NNM/0n9hC0ZOaPBhqw==</M>
                  <E>Aw==</E>
                </RSAPK>
                <IDK>300</IDK>
              </DA>
              <FRMA algoritmo="SHA1withRSA">J60PwPnmxU7oEAET7pfcwWI8D3XKlb/qsy5BJcqmhZ4CmlJ8+nHChRY5Pb76uuJCkCTgT4wV6lobc6gNSu0q7g==</FRMA>
            </CAF>
            <TSTED>2018-12-28T14:22:41</TSTED>
          </DD>
          <FRMT algoritmo="SHA1withRSA">LRAUUe6KysWFamTGMlHTZCmtCfHSdNysUvOzXywvTwFZMxeVSqlHo0nub6LGwX5hKlydrP3CICjRJn4IhhhDoA==</FRMT>
        </TED>
        <TmstFirma>2018-12-28T14:22:49</TmstFirma>
      </Documento><Signature xmlns="http://www.w3.org/2000/09/xmldsig#"><SignedInfo><CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /><SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1" /><Reference URI="#F92110T33"><Transforms><Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315" /></Transforms><DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1" /><DigestValue>S5Wt5K1xTlBu+BCysknB2EYSu7E=</DigestValue></Reference></SignedInfo><SignatureValue>
EiiNJTXIyojbnbrEmFVmtjXPN13HXcL6+nnWopT4r2b31Whhs8foYVspM8dHDnEd
oIMMOxkzEHHw0bpVCGWRgPnh2IHxOu9XQKknlYR4rwmvu2erngd6LRUAktMJZVO4
q9KLAX8Gv/tfzdUNPgNz6DPhaY6NAdMNF0KYRIvXi4rzxQS7UpYqQgY85F1ua/YI
W9EjX9XVcsNR2oL6xZqMLB+PskP1mJLuggYRpBNTX7BRGdUUr3TGT1h2eDz7R6di
BEEqUCt8vG17YH4/1bzILiLMy30Rz9IV8OTuJMp9q+n08I9nXl8WJUU+JRFFLj7e
dDmOJ5lcBQh1nKr4EHFwAw==
</SignatureValue><KeyInfo><KeyValue><RSAKeyValue><Modulus>
rtt1dL6HQdEGoVP3o0cwH+YgQnblNo2VwbDpnNQiDTuIvDhuh6fPbZqfe8+MGDUW
57Rbi9om5i9e/Gca8lniavNBwsdBUQM6SbHVlxtyRpJrn0m5SPstMhOiphjREb6H
c7te8IfytiN4S8DWwgrr3eilWlWAl4vj1LEFL4v4E3YGqj0YhpfniMOXdg4326dU
guNmH1u1V1icGvz7MqxPlpgyu4K+DDuCLnJ6th/F1iPvwOfRLaKEV4xuWzvEH1Be
iGZUip5FHe+gB8MqV6jyU6m++M9B5K6KfrRfjFJjGeGa8NnIC3UGvHuokE62WmI1
AcO3yfca6RLII4FNDArbwQ==
</Modulus><Exponent>AQAB</Exponent></RSAKeyValue></KeyValue><X509Data><X509Certificate>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</X509Certificate></X509Data></KeyInfo></Signature>
    </DTE></SetDTE>
  
<Personalizados><DocPersonalizado dteID="F92110T33">
      <campoString name="Comentario">BASADO EN OFERTAS DE VENTAS 57657. BASADO EN PEDIDOS DE CLIENTE 87316. BASADO EN ENTREGAS</campoString>
      <campoString name="Vendedor">Sandra Marcela Diaz Cordova</campoString>
      <campoString name="folioref">8929</campoString>
      <campoString name="tipodocref">801</campoString>
      <campoString name="dirdespacho">SANTA ELENA DE HUECHURABA 1145</campoString>
      <campoString name="comunadespacho">HUECHURABA</campoString>
      <campoString name="DOCENTRY">84148</campoString>
      <campoString name="IMPRESORA">CAJA</campoString>
      <campoString name="DESPACHO">Metodo de envio: Despacho Santiago    Lugar de Despacho: Domicilio Despacho    Ciudad: SANTIAGO DESPACHO</campoString>
      <campoNumero name="TotalDescto">0</campoNumero>
      <campoNumero name="SUBTOTAL">1118745</campoNumero>
      <campoNumero name="SUBTOTALEXE">0</campoNumero>
      <campoNumero name="ENTREGA">100069214</campoNumero>
    </DocPersonalizado></Personalizados></EnvioDTE>